html, body {
    margin: 0;
    align-content: center;
}
.wrapper {
    width: 1366px;
    height: 768px;
    background-color: #3181a6;
}
.container {
    margin-left: 157px;
    margin-right: 150px;
    height: 768px;
    background-color: brown;

    font-family: Verdana, Arial, sans-serif;

}
a {
    text-decoration: none;
}
header {
    background-color: #b4b7ba;
    opacity: .4;
    height: 141px;
}
.logo {
    float: left;
    padding-top: 50px;
    background-color: chocolate;
}
.icon {
    margin-right: 15px;
}
.words {
    /*margin: 0;*/
    margin-left: 15px;
    font-size: 18px;
}
.contacts {
    float: right;
    padding-top: 57px;
}
main {
    margin-top: 0;
    background-color: gold;
    height: 596px;
}
.cards {
    width: 307px;
    height: 298px;
    background-color: green;

    float: left;
    margin-left: 69px;
}
.cards:nth-child(even) {
    background-color: #4bcaff;
}
.leftcard {
    margin-left: 0;
}
.cards  .img {
    height: 200px;
}
.card-details {
    z-index: 1;
    background-color: #f26522;
}
.card-names {
    text-align: center;
}
footer {
    clear: left;
    box-sizing: border-box;
    padding-bottom: 20px;

    height: 31px;
    margin-bottom: 0;
    background-color: rgba(0,0,0,0);

    color: white;
    font-size: 12px;
    text-align: center;
}